body {
	background-color: #999999;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;	
	height:100%; 
}


.full {
	vertical-align:top;
	width:100%;
	height:100%;

	
}
a:link {
	color: #0b713f;
	font-weight: bold;
	text-decoration: underline;

}


a:visited {
	color: #0b713f;
	font-weight: bold;
    text-decoration: none;
}

a:hover {
	color: #254d02;
	font-weight: bold;
	text-decoration: none;
}

a:active {
	color: #84aa7d;
	font-weight: bold;
	text-decoration: none;

}



.caption {
	color: #000000;
	font-weight: bold;
	text-align: right;
	font-size: 11px;
}

.emphasiscenter {
	color: #f18228;
	font-weight: bold;
	text-align: center;
	font-size: 22px;
	margin-top: 15px;
	margin-bottom: 0px;

}




td {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: top;
	position:relative;
	height:100%;
	
}


.concreaturessectionhead {
	color: #000000;
	font-weight: bold;
	text-align: left;
	font-size: 18px;
	margin-bottom: 10px;

}



.concreature
{
	color: #999999;
	background-color: #ffffff;
	text-align: left;
	position:relative; 
	vertical-align: top;
	width: 803px;
	height:543px;
	}
	
	
	
.concreaturelong
{
	color: #999999;
	background-color: #ffffff;
	text-align: left;
	position:relative; 
	vertical-align: top;
	width: 803px;
	height:1043px;
	}
	
	.concreaturelonger
{
	color: #999999;
	background-color: #ffffff;
	text-align: left;
	position:relative; 
	vertical-align: top;
	width: 803px;
	height:1243px;
	}
	

	.concreaturefull
{
	color: #999999;
	background-color: #ffffff;
	text-align: center;
	position: relative; 
	vertical-align: top;
	width: 803px;
	height:100%;
	}
	
.concreaturecontent
{
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
	position: relative; 
	line-height: 15px;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	font-size: 13px;
	}
	
	
	.concreaturepics
{
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	position:relative; 
	vertical-align: top;
	line-height: 15px;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	font-size: 13px;
	}
	
	
	.concreaturecenter
{
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	position:relative; 
	vertical-align: middle;
	line-height: 15px;
	
	}
	
	
.concreatureleft
{
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	position:relative; 
	vertical-align: middle;
		}
	

.concreaturessidebarlonger
{
	color: #ffffff;
	background-color: #333333;
	text-align: center;
	position:relative; 
	text-align: center;
	vertical-align: middle;
	width: 221px;
	line-height: 15px;
	height: 1240px;
}

	

.concreaturessidebarlong
{
	color: #ffffff;
	background-color: #333333;
	text-align: center;
	position:relative; 
	text-align: center;
	vertical-align: middle;
	width: 221px;
	line-height: 15px;
	height: 1017px;
}


.concreaturessidebar
{
	color: #ffffff;
	background-color: #333333;
	text-align: center;
	position:relative; 
	text-align: center;
	vertical-align: top;
	width: 221px;
	line-height: 15px;
	height: 500px;
}





.concreaturessidebartext
{
	color: #ffffff;
	text-align: center;
	position: relative; 
	vertical-align: middle;
	font-size: 13px;
	}
	



.concreaturessidebarfull
{
	float: left;
	color: #ffffff;
	background-color: #333333;
	vertical-align: top;
	text-align: center;
	position:relative; 
	width: 221px;
	line-height: 17px;
	height: 100%;
	margin-top: 0px;
	padding-top: 0px;
}





.concreaturestoc
{
	color: #cfe9c9;
	background-color: #000000;
	text-align: center;
	position:relative; 
	vertical-align: middle;
	height: 39px;
	line-height: 39px;
	}

.concreaturesnav
{
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	vertical-align: bottom;
	padding-left: 30px;
}



a.concreatureleft:link { color: #000000;   text-decoration: none;}
a.concreatureleft:visited { color: #000000;  text-decoration: none;}
a.concreatureleft:hover { color: #999999;   text-decoration: none;}
a.concreatureleft:active { color: #333333; text-decoration: none;}



a.concreaturecenter:link { color: #000000; text-align:center;  text-decoration: none;}
a.concreaturecenter:visited { color: #000000; text-align:center;  text-decoration: none;}
a.concreaturecenter:hover { color: #999999; text-align:center;  text-decoration: none;}
a.concreaturecenter:active { color: #333333; text-align:center; text-decoration: none;}


a.concreaturessidebartext:link { color: #ffffff; text-decoration: none;}
a.concreaturessidebartext:visited { color: #999999; text-decoration: none;}
a.concreaturessidebartext:hover { color: #cccccc; text-decoration: none;}
a.concreaturessidebartext:active { color: #ffffff; text-decoration: none;}


a.concreaturesnav:link { color: #ffffff; text-decoration: none;}
a.concreaturesnav:visited { color: #999999; text-decoration: none;}
a.concreaturesnav:hover { color: #cccccc; text-decoration: none;}
a.concreaturesnav:active { color: #ffffff; text-decoration: none;}



.footer
{
	color: #cc7503;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	vertical-align: bottom;
	margin-bottom: 5px;
}


a.footer2:link { color: #cc7503; text-decoration: underline; font-weight: normal; margin-bottom: 6px; margin-left: 5px;}
a.footer2:visited { color: #cc7503; text-decoration: underline; font-weight: normal; margin-bottom: 6px; margin-left: 5px;}
a.footer2:hover { color: #ffae23; text-decoration: underline; font-weight: normal; margin-bottom: 6px; margin-left: 5px;}
a.footer2:active { color: #707070; text-decoration: underline; font-weight: normal; margin-bottom: 6px; margin-left: 5px;}




.contentframe
{
    margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 13.5px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #FFFFFF;
}


.contentframeheading
{
    margin-left: 10px;
	margin-top:  10px;
	margin-bottom:  4px;
	font-size: 16px;
	font-family: Trajan Pro, arial;
	text-align: left;
	color: #d1c7b6;
	font-weight: bold;

}